Icon: areas/SummitPrologue/SummitPrologue

Mountain:
    Idle:
        Position: [ -3.981, 1.228, 13.995 ]
        Target: [ -3.162, 1.780, 12.256 ]
    Select:
        Position: [ -2.387, 1.692, 11.005 ]
        Target: [ -1.610, 1.434, 9.141 ]
    Zoom:
        Position: [ -1.467, 0.720, 7.339 ]
        Target: [ -0.043, 0.328, 8.5223 ]
    Cursor: [ -0.87, 1.210, 6.725 ]
    # Available: 0, 1, 2
    State: 2

Modes:
 - Path: Deskilln/map/SummitPrologue

CompleteScreen:
    Atlas: "Ending_SP"
    Start: [ 0.0, 0.0 ]
    Center: [ 0.0, 0.0 ]
    Offset: [ 0.0, 0.0 ]
    Layers:
      - Type: "layer"
        Images: [ "01" ]
        Position: [ 0.0, 0.0 ]
        Scroll: [ 0.0 ]
